@echo off
if "%1"=="" goto err
bcc -WD %1.c
if exist %1.imx del %1.imx
ren %1.dll %1.imx
rc -r %1.rc
rc %1.res %1.imx
goto done
:err
echo ----------------------------------------
echo USAGE:   makebcc FILENAME (no extension)
echo EXAMPLE: makebcc sticks
echo ----------------------------------------
:done
